﻿


/*1200px*/
@media all and (max-width: 75em) {

    #Header { height:19em; }
    #BackgroundImageHeader .owl-stage { height:19em; }
    #BackgroundImageHeader .owl-item { height:19em; }

    #Header #Logo { width:30%; margin-left:1em; }
    #Header #Logo a { height:138px; }
    #Header .Linka { top:288px; }
    #Header .Vodak { top:277px; }
    #Header #Menu { border:none; border-top:2px solid #5897c6; width:100%; }
    #DefaultLeftBox { font-size:90%; }
    #DefaultPage .Telefony { margin-bottom:1em; }
    #PanelNewsRiver #DefaultRiver #RiverContent h3 { padding-left:0.5em; }
    #RiverContent .Sjizdnost { width:90%; margin-left:5%; }
    #Header .LinkaKlasik { top:303px; }
    #MainPage { background-image:none; }
    #TopLista a.LogoTopLista { left:0.5em; }
    #TopLista a.Obj { right:0.5em; }

}

/*1088px*/
@media all and (max-width: 68em) {
    #DefaultLeftBox { font-size:76%; }
    #DefaultPage .Telefony { font-size:0.8em; margin:0 0 0em 3em; }
    #DefaultPage .Telefony #ObrTel { background-size:80%; background-repeat:no-repeat;  }
    #LinksBanner a{ font-size:90%; }
    #FooterContent #Pujcovna { width:30%; }
    #FooterContent #CoNabizime { width:30%; }
    #FooterContent #Kontakt { width:100%; margin-top:2rem; }
    body #Header #Menu.Kotva { width:580px; }
    #FooterContent #LogoFooterAVTS { top:2rem;
    }
    
}
/*992px*/
@media all and  (max-width:61em) {

    #Header { background-image:none; background-color:#D6E7F4; height:auto; }
    #Header #Objednavka a { font-size:120%; background-size:40px; }
    #Menu { display:none; }
    #MenuButton { display:block; top:4em; }
    #Header #Logo a { max-height:120px; margin-top:1em; margin-bottom:1em; }
    #Header .Vodak { display:none; }
    #Header .Linka { height:1em; background-color:#3D8DCB; border-top:3px solid white; 
                     border-bottom:3px solid white; width:100%;
                       position:static; z-index:100; background-image:none; }
    #DefaultLeftBox { display:none; }
    #DefaultRightBox { width:100%; }
    #Header .LinkaKlasik { height:1em; background-color:#3D8DCB; border-top:3px solid white; 
                     border-bottom:3px solid white; width:100%;
                       position:static; z-index:100; background-image:none; }
    h1 { font-size:200%; }
    h2 { font-size:140%; }
    h3 { font-size:110%; }
    #MenuMiniContent { position: static; visibility: visible; display:block; }
    #MenuMiniContent li.ButtonMenu { width:50%; }
    #MenuMiniContent #MenuContent { position:relative; }
    #MenuMiniContent .SlideSubMenu { width:50%; position:absolute; right:0; top:0; display:block; overflow:hidden;
                                     background-color:#5FAA44; color:white; height:auto;
    }
    #MenuMiniContent .SlideSubMenu a{ color:white;
    }
    #MenuMiniContent li .linkButton.Selected { background-color:#5FAA44; color:white; }
    #CalcTransportPersons .CalcItem { width:50%; }
    #ObjednavkaFormularContent #ZacatekPlavby { width:48%; }
    #ObjednavkaFormularContent #KonecPlavby { width:48%; }
    #VybaveniAddItems #VybaveniAdd { width:60%; }
    #SouhrnVybaveniContent { width:99.7%; }
    #LinksBanner a { }

    #TopLista { display:none; }
    #BackgroundImageHeader { display:none; }
    #Header { position:relative; }
    
    
}

@media all and (max-width:55em) {

    /*#cenik .TableMobile .TableMobilLeftPosition{ width:16%; display:block; overflow:hidden; float:left; }
    #cenik .TableMobile .TableMobilRightPosition { display:block; float:right; overflow:scroll; padding-left:0;  width:84%; }
    #cenik .TableMobile .TableMobilRightPosition table{ width:800px; display:block; }*/
    #cenik .TableMobile { font-size:100%; display:block; width:100%; position:static; }
    
    #cenik .TableMobile .TableMobilLeftPosition { /*position:static; display:block; float:left;*/ }
    #cenik .TableMobile .TableMobilRightPosition { position:static; display:block; float:right; overflow:scroll; }
    #cenik .TableMobile .TableMobilRightPosition .TableMobilRightPositionContent{ width:700px; display:block;  }
    #cenik .TableMobile .sipkalevaprava { display:block; width:86%; float:right; background-image:url(/Images/sipkalevaprava.png); background-repeat:no-repeat; background-position:center center;
                                          height:20px;
    }
    #LinksBanner .buttonLink { float:left; width:32%; height:3em; }
    #LinksBanner .buttonLink.kanoe { width:32%; }
    #LinksBanner .buttonLink.pojisteni { width:32%; }
    #LinksBanner .buttonLink.vydejnimista { width:32%; }
    #LinksBanner .buttonLink.dopravaosob { width:32%; }
    #LinksBanner .buttonLink.bagaz { width:32%; }
    #LinksBanner .buttonLink.vylety { width:32%; }
    #LinksBanner .buttonLink.vodackeakce { width:32%; }
    #VybaveniAddItems .Left { width:50%; }
    #VybaveniAddItems .Right { width:45%; }
}


@media all and (max-width:48em) {
    #cenik .TableMobile { font-size:90%; }
    #cenik .TableMobile .TableMobilLeftPosition { width:22%; }
    #cenik .TableMobile .TableMobilRightPosition { width:78%; }
    #cenik .TableMobile .TableMobilRightPosition .TableMobilRightPositionContent{ width:620px; display:block;  }
    #cenik .TableMobile .sipkalevaprava { width:75%;}
    #VybaveniAddItems .Left { width:100%; }
    #VybaveniAddItems .Right { width:100%; margin-left:0; }
    #VybaveniAddItems .Left .Field .ItemLabel,#VybaveniAddItems .Right .Field .ItemLabel { width:75%; }
    #VybaveniAddItems .Left .Field .ItemContent,#VybaveniAddItems .Right .Field .ItemContent { width:25%; }
    #ObjednavkaFormularContent #PrepravaBagaze .ContentField .flex:first-child { flex-wrap:wrap; }
    #ObjednavkaFormularContent #PrepravaBagaze .ContentField .typeblock { margin-top:15px; }
    #PrepravaBagaze .ItemForm .dropdown { padding-left:0; }
}



@media all and (max-width:42em) {

    #Header #Logo { width:40%; }
    #DefaultPage .Links a { background-size:40px; font-size:110%; }
    #DefaultPage .Telefony { right:1em; left:auto; font-size:70%; bottom:5em; }
    #DefaultPage .Telefony #TextTel { padding-left:0; }
    #DefaultPage .Telefony #ObrTel { background-size:60%; }
    
    #LinksBanner .buttonLink { float:left; width:50%; }
    #LinksBanner .buttonLink.kanoe { width:50%; }
    #LinksBanner .buttonLink.pojisteni { width:50%; }
    #LinksBanner .buttonLink.vydejnimista { width:50%; }
    #LinksBanner .buttonLink.dopravaosob { width:50%; }
    #LinksBanner .buttonLink.bagaz { width:50%; }
    #LinksBanner .buttonLink.vylety { width:50%; }
    #LinksBanner .buttonLink.vodackeakce { width:50%; }

    #PanelNewsRiver #DefaultNews { width:100%; }
    #PanelNewsRiver #DefaultRiver { width:100%; }
    #FooterContent #Pujcovna { width:50% }
    #FooterContent #CoNabizime {  width:50%;}
    #FooterContent #Kontakt { width:100%; margin-top:1em; }
    #PanelNewsRiver #DefaultRiver #RiverContent h3 { padding-left:1em; }
    #SeznamVodackychAkci td{ width:48%; float:left; padding:0.5em 1%; border:none; }
    /*#cenik .tableUser td{ width:31%; border:none; float:left; padding:0.5em 1%; height:4em; overflow:hidden; line-height:1.2; }*/
    #kontakt iframe{ display:none; }
    #ObjednavkaFormularContent #ZacatekPlavby { width:100%; }
    #ObjednavkaFormularContent #KonecPlavby { width:100%; }
    #ObjednavkaFormularContent #Poznamka { width:100% }
    #ObjednavkaFormularContent #DopravaOsob { width:100%; }
    #ObjednavkaFormularContent #JmenoPrijmeniFirma, #ObjednavkaFormularContent #JmenoPrijmeniFirmaFA { width:100%; margin-right:0; }
    #ObjednavkaFormularContent #UliceMestoPSC, #ObjednavkaFormularContent #FAUliceMestoPSC { width:100%; margin-right:0; margin-top:1em; }
    #ObjednavkaFormularContent #TelefonEmail { width:100%; margin-top:1em; }
    #ObjednavkaFormularContent #PokracovaniUKontaktu #PokracovatNaKrok3 { width:50%; }
    #ObjednavkaFormularContent #PokracovaniObjednavky #PokracovatNaKrok4 { width:50%; }
    #FooterContent { padding-bottom:230px;
    }
    #FooterContent #LogoFooterAVTS { top:auto; bottom:1rem; left:0; right:auto;
    }

}

@media all and (max-width:36em) {

    #Header #Objednavka { display:none; }
    #MenuButton { top:2em; }
    #Header #Logo a { max-height:90px; }
    #DefaultPage .Links { display:none; }
    #DefaultPage .UserText { width:100% }
    #DefaultPage .Telefony { right:auto; left:0; bottom:1em; }
    #FooterContent #Pujcovna { width:100%; }
    #FooterContent #CoNabizime { margin-top:1em; width:100%; }
    #pro-skoly .tableUser td{ width:31%; padding:0.5em 1%; float:left; border:none; height:3em; overflow:hidden; }
    #ContactFormVodackeAkceContent #VAJmenoPrijmeni { width:100%; }
    #ContactFormVodackeAkceContent #VATelefonEmail { width:100%; float:left; margin-top:1em; }
    #ContactFormVodackeAkceContent #Adresa{ padding-top:1em; }
    #ContactFormVodackeAkceContent #VADospeliDeti #Dospeli { width:45%; }
    #ContactFormVodackeAkceContent #VADospeliDeti #Deti { width:45%; margin-left:0; float:right; }
    #CalcTransportPersons .CalcItem { width:100%; }
    #CalcTransportPersons .CalcItem#CalcTo { margin-top:1em; }
    #CalcTransportPersons #CalcResult { float:right; width:50%; }
    #SouhrnKontakt .SouKonLabel,#SouhrnKontakt .SouKonContent { width:100%; }
    
    #FooterContent { padding-bottom:300px;
    }
    #FooterContent #LogoFooterAVTS { top:auto; bottom:120px; left:0; right:auto;
    }
    #FooterContent #LogoFooter { top:auto; bottom:15px; left:0; right:auto;
        }
    .ImgW50 { max-width:100%; }
   
}

@media all and  (max-width:27em) {

    h1 { font-size:170%; }
    #Header #Logo { width:50%; }
#DefaultPage .Telefony { position:static;  }
#LinksBanner .buttonLink { float:left; width:100%; }
#LinksBanner .buttonLink.kanoe { width:100%; }
#LinksBanner .buttonLink.pojisteni { width:100%; }
#LinksBanner .buttonLink.vydejnimista { width:100%; }
#LinksBanner .buttonLink.dopravaosob { width:100%; }
#LinksBanner .buttonLink.bagaz { width:100%; }
#LinksBanner .buttonLink.vylety { width:100%; }
#LinksBanner .buttonLink.vodackeakce { width:100%; }
.TextNews .NewTextItem { padding-left:8%; width:92%; }
#ObjednavkaFormularContent .Paggination a span { display:none; }
#VybaveniAddItems #VybaveniAdd { width:100%; }
#VybaveniAddItems #VybaveniAddNumber { width:45%; margin-left:0; }
#VybaveniAddItems #VybaveniPridej { width:45%; float:right; }
#SouhrnVybaveniContent .VybField.Name { width:56%; }
#SouhrnVybaveniContent .VybField.Number { width:18%; }
#VybaveniAddItems .Left .Field .ItemLabel { height:auto; }
    
}